DWQA 问题分类: 问题centos6.1如何安装gtk3
看天看天 用户 提问于 2月 以前

在安装sublimetext时,提示以下错误
./sublime_text
unable to load  libgdk-3.so
该怎么办,求助!!